.post .thumb {
  background:#f3f3f3;
background-image:url('data:image/png;base64,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');
  background-repeat: no-repeat;
    background-position: center;

}

#main-menu-wrapper{
margin-top:24px;
margin-bottom: 15px;
}
.widget_nav_menu .sub-menu { margin-top: 8px }
/*-[ Navigation ]-----------------*/
.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: 3px;
}
.menu-item-has-children > a{
padding-right: 20px!important;
}
.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited{
color:#4d4d4d!important;
}
.navigation ul ul a:hover, .navigation ul ul a:link:hover, .navigation ul ul a:visited:hover{
color:#fff!important;
}
.sub-menu .menu-item-has-children > a:after {
    top: 50%;
    margin-top: -12px;
    right: 15px;
}
#main-menu-wrapper nav.navigation .menu{
-webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  }
 
 header.smaller #main-menu-wrapper nav.navigation ul{
  padding: 20px 0;
}
.navigation ul { margin: 0 auto; float: right; }

/*#secondary-navigation .menu > li { padding-top: 1px; }*/
.navigation .menu > li {
margin:0 5px;
}
#menu li{
list-style-type: none;
}
.navigation .menu > li > a {
    padding: 10px;
    color:#575757;
	font-size: 13px;
	letter-spacing: 1px;
}
.navigation ul li {
  line-height: 18px;
    float: left;
    position: relative;
  
}
.sub-menu{
-webkit-box-shadow: 0px 0px 5px 0px rgba(173,173,173,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(173,173,173,0.25);
box-shadow: 0px 0px 5px 0px rgba(173,173,173,0.25);
}
.sub-menu li{
border-bottom:1px solid #f8f8f8;
}
.sub-menu li:last-child{
border-bottom:0;
}
.menu-item.current-menu-item, .navigation .menu > li:hover {
   /* background:none;*/
}
.sub-menu li:hover{
/** background:#F7A205; **/
/*  background: rgba(30,114,210,1);
    background: -moz-linear-gradient(45deg, rgba(30,114,210,1) 0%, rgba(30,114,210,1) 24%, rgba(14,218,245,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(30,114,210,1)), color-stop(24%, rgba(30,114,210,1)), color-stop(100%, rgba(14,218,245,1)));
    background: -webkit-linear-gradient(45deg, rgba(30,114,210,1) 0%, rgba(30,114,210,1) 24%, rgba(14,218,245,1) 100%);
    background: -o-linear-gradient(45deg, rgba(30,114,210,1) 0%, rgba(30,114,210,1) 24%, rgba(14,218,245,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(30,114,210,1) 0%, rgba(30,114,210,1) 24%, rgba(14,218,245,1) 100%);
    background: linear-gradient(45deg, rgba(30,114,210,1) 0%, rgba(30,114,210,1) 24%, rgba(14,218,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e72d2', endColorstr='#0edaf5', GradientType=1 );*/
}
.header a#menu-icon { display: none;}

@media screen and (min-width: 1025px){
  #menu-main-menu li:last-child{
    border: 1px solid #e0e0e0;
    border-radius: 4px;
}

  .navigation .menu li a::before{
    position: absolute;
    top: 50%;
    left: 50%;
    color: transparent;
    content: "_";
    text-shadow: transparent 0px 0px;
    font-size: 2em;
    transform: translateX(-50%);
    pointer-events: none;
    transition: text-shadow 0.3s, color 0.3s;
}
.navigation .menu-item.current-menu-item a::before{
    position: absolute;
    top: 50%;
    left: 50%;
    color: #a7a7a7;
    text-shadow: 10px 0 #fff, -10px 0 #fff;
    content: "_";
    text-shadow: transparent 0px 0px;
    font-size: 2em;
    transform: translateX(-50%);
    pointer-events: none;
    transition: text-shadow 0.3s, color 0.3s;
}
.navigation .menu li a:hover::before, .navigation .menu li a:focus::before {
   /** color: #a7a7a7; **/
  color:#fff;
    text-shadow: 10px 0 #fff, -10px 0 #fff;
}
.sub-menu li:hover a{
color:#fff!important;
}}
.navigation ul li a, .navigation ul li a:link, .navigation ul li a:visited {
    display: inline-block;
    transition: background-color, color 0.1s linear;
}
.navigation > ul > .current a {
    background: transparent;
    color: #5a5a5a !important;
}
.navigation ul li li {
    background: #fff;
}
.navigation ul ul {
	top:38px;
    position: absolute;
    width: 200px;
    padding: 20px 0 0 0;
    padding-top: 0;
    z-index: 400;
    font-size: 12px;
    color: #798189;
	background:#fff;
}
.navigation ul ul li {
    padding: 0;
        color: #fff;
	  line-height: 25px;
}
.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited {
	font-size: 13px;
    padding: 9px 9px 9px 20px;
    position: relative;
    width: 200px;
    border-left: 0;
    background: transparent;
    border-right: 0;
    border-radius: 0;
    border-bottom: 1px solid   rgba(255, 255, 255, 0.05);
    margin: 0;
    color: #4d4d4d;
    text-align: left;
}
.navigation ul ul li:first-child a {

}
.navigation ul ul li:last-child a { border-bottom: none }
.navigation ul ul { display: none }
.navigation ul ul ul {
    left: 200px;
    top: 0;
}
.sub-menu .menu-item-has-children:after { color: #fff }
.navigation .toggle-caret { display: none }
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both }
.clearfix { *zoom: 1  }
.navigation i { margin-right: 4px }



/*-[ Custom Nav Widget ]---------------------------*/
.widget_nav_menu .fa > a, .widget_nav_menu .fa > a { padding-left: 5px }
.widget_nav_menu .sub-menu { margin-top: 8px }
.widget_nav_menu .menu-item-has-children > a:after { content: '' }
/*-[ Toggle menu ]---------------------------*/
.toggle-menu ul ul { display: none }
.toggle-menu .toggle-menu-item-parent { position: relative }
.toggle-menu .toggle-caret {
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    cursor: pointer;
    line-height: inherit;
}
.toggle-menu .toggle-caret .fa {
    width: 20px;
    text-align: center;
    font-size: inherit;
    color: inherit;
    line-height: 54px;
    color: #949494;
}
.toggle-menu .active > .toggle-caret .fa:before { content: "\f068" } 
    
		
@media screen and (max-width:960px) { 
.layout-vertical .vertical .content-wrap .title a { font-size: 30px; }

}

@media screen and (max-width:900px) { 
    .widget-header { max-width: 70% }
    .navigation .menu { box-shadow: none }
    
}
@media screen and (max-width:1024px) { 
  .navigation .menu > li > a {
    padding: 14px 0 14px 15px;
	font-size:13px;
      text-align: left;
	}
 .top-wrapper#header .container{
width:92%;
}
.top-wrapper#header .menu-wrap{
position:relative;
}
.top-wrapper#header #menu-icon{
right:0;
} 
  
.col-center div#main-menu-wrapper {
text-align:center;
}

.page div#main-menu-wrapper, .single div#main-menu-wrapper,  .page .navbar-shrink div#main-menu-wrapper, .single .navbar-shrink div#main-menu-wrapper{
    padding-top: 10px;
}
div#main-menu-wrapper {
    text-align: right;
}
.navigation .menu > li {
margin:0;
}
.logged-in .navigation ul{
padding-top:32px;
}
.logged-in .navigation ul.sub-menu{
padding-top:0px;
}
.navigation ul{
padding-left:0px;
}
.navigation ul ul a:hover, .navigation ul ul a:link:hover, .navigation ul ul a:visited:hover {
/* color: #F7A205!important; */
  color:#fff!important;
}
.home div#main-menu-wrapper {
    padding-top: 0px;
}

.sub-menu .menu-item-has-children:hover{
background:none;
}
.sub-menu .menu-item-has-children:hover ul li a{
color:#000!important;
} 
.sub-menu .menu-item-has-children ul li a:hover{
background:none;
color:#F7A205!important;
}
    .navigation { width: 100%; border: none !important; display: none; }
     .navigation ul .current-menu-item > a, .navigation ul li a:hover { color: #fff!important; background: #f7a205;}
    .navigation .menu a, .navigation .menu .fa > a, .navigation .menu .fa > a { color: #000!important; background: transparent; }
    .navigation .menu { display: block!important; float: none; background: transparent; margin-bottom: 45px; }
    .navigation ul ul { visibility: visible!important; opacity: 1!important; position: relative; left: 0!important; border: 0; width: 100%; }
    .navigation ul li li { background: transparent; border: 0; }
    nav { height: auto }
    nav li, .navigation ul li li { width: 100%!important; float: left; position: relative; }
    .navigation ul li:after { display: none }
    .navigation ul li:before { display: none }
    nav li a { border-bottom: 1px solid rgba(193, 193, 193, 0.2)!important; width: 100%!important; box-sizing: border-box; }
    #menu nav a { text-align: left; width: 100%; text-indent: 15px; }
    .header a#pull { display: block; width: 100%; position: relative; color: #fff; padding: 30px 0; text-indent: 15px; text-align: right;  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;}
  body.page .header a#pull{
color:#000;
}
a#pull:after { content: "\f0c9"; display: inline-block; font-size:30px; font-family: FontAwesome; color:#575757;position:relative; top:0px;right: 0px; }
	.navbar-default.navbar-shrink a#pull:after {
	top:5px;
	}
.mobile-menu-active a#pull:after {
  content: "\f00d";
  color:#575757;
  right:270px;
  
  transition: right 500ms ease;
}

.header-wrapper header.smaller a#pull {padding: 23px 0; color: #000;}
.navigation ul .sfHover a, .navigation ul li:hover, .navigation ul .sfHover ul li { background: transparent }
    
  
    /*-[ Responsive Navigation ]--------------------------------*/
   
    .mobile-menu-active .main-container, .mobile-menu-active #site-header, .mobile-menu-active .footer { right: 300px; transition: right 500ms ease; }
    .navigation.mobile-menu-wrapper { display: block; position: fixed; top: 0; right: -260px; width: 260px; height: 100%; background-color: #fff; border-right: 1px solid rgba(0, 0, 0, 0.2)!important; overflow: auto; transition: right 500ms ease; -webkit-backface-visibility: hidden;   z-index: 99999;}
    .mobile-menu-active .navigation.mobile-menu-wrapper { right: 0 }
    .navigation ul li { width: 100%; display: block; }
    .navigation ul li:hover { background: none }
    .navigation ul li a, .navigation ul ul a { padding: 9px 0; width: 100%; border: none; }
    .navigation ul ul { position: static; width: 100%; border: none; }
    .navigation ul ul li { background: none; width: 100%; }
    .navigation i { display: inline }
    .navigation ul ul a { padding: 11px 18px !important }
    .navigation ul ul ul a { padding: 11px 27px !important }
    .navigation ul ul ul ul a { padding: 11px 36px !important }
    .navigation .toggle-caret { display: block; width: 43px; height: 48px; line-height: 43px; color: #ffffff; border-left: 1px solid rgba(193, 193, 193, 0.2); }
    .navigation .toggle-caret i { margin-right: 0 }
    .navigation .menu-item-has-children > a:after { content: '' }
	.sub-menu{-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;}

/*mobile-menu two*/
#menu-icon {
    display: block;
    text-decoration: none;
    color: inherit;
    position: absolute;    
    right: 30px;
    width: 26px;
    height: 21px;
    z-index: 9999;
    border-bottom: 2px solid;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transition-property: color, border;
    -moz-transition-property: color, border;
    transition-property: color, border;
    color:#575757;
}
 #menu-icon:before {
    top: 0px;
}
 #menu-icon:before,  #menu-icon:after {
    content: '';
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid;
    position: absolute;
    left: 0;
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}
#pull:after {
    top: 50%;
}
#menu-icon:before, #menu-icon:after {
    content: '';
    display: inline-block;
    width: 100%;
    border-bottom: 2px solid;
    position: absolute;
    left: 0;
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}
#menu-icon:after {
 top: 50%;
}
.mobile-menu-active #menu-icon {
    z-index: 111111;
    border-color: transparent;
    line-height: 0;
    margin-right: 250px;
    transition: right 500ms ease;
}

.mobile-menu-active #menu-icon:before {
    transform: rotateZ(45deg);
}
.mobile-menu-active #menu-icon:before, .mobile-menu-active #menu-icon:after {
    top: 9px;
}
.mobile-menu-active #menu-icon:after {
    transform: rotateZ(-45deg);
}
.mobile-menu-active #menu-icon:before, .mobile-menu-active #menu-icon:after {
    top: 9px;
}
}
@media screen and (max-width: 768px){
#menu-icon {
right: 20px;
}
}
 @media screen and (max-width:480px) { 
  a#pull:after {
   font-size: 25px;
} 
  #menu-icon {
  right: 15px;
  width: 26px;
} 
}